@media (min-width: 769px) {
body {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
img{
	width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}
a{
    margin: 0;
    padding: 0;
color: #000;
    text-decoration: none;
}
p{
    margin: 0;
    padding: 0;
font-family: heisei-maru-gothic-std, sans-serif;
font-weight: 400;
font-style: normal;	
}
h1,h2,h3,h4{
    margin: 0;
    padding: 0;	
font-family: heisei-maru-gothic-std, sans-serif;
font-weight: 800;
font-style: normal;
}
video {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
.wrap {
    display: block;
    position: relative;
    width: 800px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.imgwrap {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.imgbox-std {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.ttl_block {
        display: block;
        position: absolute;
        width: 100%;
        margin: 0 auto;
        top: -20px;
}
h3 {
    font-size: 60px;
}
.about_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 200px;
}
.about_block p {
	display: block;
	position: relative;
	margin-top: 50px;
	font-size: 20px;
	line-height: 1;
}
.info_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
table {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
}
tr.shop-txt {
    display: table-row;
    position: relative;
    width: 100%;
}
th {
    font-size: 20px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    padding-left: 5vw;
}
th span {
    font-size: 14px;
}
td.naiyou {
    text-align: left;
    padding-left: 5vw;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.main_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}

.time_table {
    display: block;
    position: relative;
    width: 100%;
	margin-top: 50px;	
}
.time_table img {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.map_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
.map {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    border: 5px solid #71470a;
	margin-top: 50px;	
}
.event_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
.event_menber {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
	margin-top: 50px;	
}
.event_img {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    margin-top: 100px;
}
.cast_list {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    margin-top: 100px;
}
.cast_list a {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 20px;
}
.cast_flex {
        display: block;
        position: relative;
        width: 90%;
        margin: 0 auto;
}
.cast_flex div {
display: block;
        position: relative;
        width: 100%;
        margin: 0 5px;
        margin-top: 20px;
}
.goods_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
.item_goods {
    display: flex;
    position: relative;
	width: 95%;
	margin: 0 auto;
    justify-content: center;
    margin-top: 20px;
}
.item_goods div {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 15px;
        box-shadow: 5px 5px 5px #6b6b6b;
}
.ticket_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
.ticket_flex {
    display: flex;
    position: relative;
    justify-content: center;
    margin-top: 20px;
}
.txt_box {
    display: block;
    position: relative;
    width: 100%;
    border: 3px solid #ccc;
    border-radius: 10px;
	margin: 0 10px;
}
h4.ticket_ttl {
    font-size: 40px;
}
h4.ticket_ttl {
    font-size: 40px;
    display: block;
    position: relative;
    width: 95%;
    margin: 10px auto;
    padding: 20px 0;
    background: #fdeaec;
    border-radius: 5px;
    line-height: 0.8;
}
h4.ticket_ttl2 {
    font-size: 40px;
    display: block;
    position: relative;
    width: 95%;
    margin: 10px auto;
    padding: 20px 0;
    background: #ddfaf8;
    border-radius: 5px;
    line-height: 0.8;
}
h4.ticket_ttl span {
    font-size: 16px;
}
h4.ticket_ttl2 span {
    font-size: 16px;
}
p.ticket_txt {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 0px;
    margin: 10px 0;
}
.ticket_list {
    display: block;
    position: relative;
    width: 96.5%;
    margin: 0 auto;
    margin-top: 20px;
    border: 3px solid #ccc;
    border-radius: 10px;
}
.ticket_list_flex {
    display: flex;
    position: relative;
    width: 100%;
}
.ticket_list_flex div {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 10px;
}
h4.ticket_list_ttl {
    font-size: 30px;
    display: block;
    position: relative;
    width: 100%;
    margin: 10px auto;
    padding: 5px 0;
    background: #ebebeb;
    border-radius: 5px;
}
h4.ticket_list_ttl2 {
    font-size: 30px;
    display: block;
    position: relative;
    width: 100%;
    margin: 10px auto;
    padding: 5px 0;
    border-radius: 5px;
	left: 2vw;
}
.ticket_btn {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    background: #f29db0;
    border-radius: 30px;
}
.ticket_btn a {
    color: #fff;
    text-decoration: none;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 30px;
}
.ticket_btn {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    margin-top: 50px;
    background: #f29db0;
    border-radius: 30px;
}
.ticket_btn2 a {
    color: #fff;
    text-decoration: none;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 30px;
}
.ticket_btn2 {
display: block;
        position: relative;
        width: 90%;
        margin: 0 10px;
        border-radius: 30px;
        text-align: center;
}
p.shotttl {
    font-size: 30px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    margin-top: 50px;
}
.photo_info p.shotttl2 {
    font-size: 30px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    text-align: center;
}
.ticket_flex2 {
        display: flex;
        position: relative;
        justify-content: center;
        margin-bottom: 20px;
    }
p.chuui_ttl {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 20px;
    font-size: 20px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
}
.colbtn1 {
	background: #84e6ff;
}
.colbtn2 {
	background: #849bff;
}
.colbtn3 {
	background: #8d84ff;
}
.colbtn4 {
	background: #7f58ff;
}
.ticket_shot_flex {
    display: flex;
    position: relative;
    width: 95%;
    margin: 0 auto;
}
.ticket_shot_flex Div {
    display: block;
    position: relative;
    width: 100%;
    margin: 15px;
    border: 5px solid #f1fdff;
    box-shadow: 5px 5px 10px #4d4d4d;
    border-radius: 5px;
}
p.chuui {
    font-size: 14px;
    line-height: 1.5;
}
.access_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
h5 {
    margin: 0;
    padding: 0;
    font-size: 30px;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    line-height: 1;
}
.access_block p {
    font-size: 20px;
}
.access_map {
    display: block;
    position: relative;
    width: 95%;
    margin-top: 20px;
}
iframe {
    display: block;
    position: relative;
    width: 100%;
    height: 500px;
    border: 10px solid;
    border-radius: 15px;
    border-image: linear-gradient(to right, #7f7fff, #f29db0) 1;
}
.access_txt {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 20px;
	text-align: left;
}
.access_txt p {
    line-height: 1.5;
    font-size: 16px;
}
p.access_txt_ttl {
    display: block;
    position: relative;
    margin-top: 20px;
}
.access_txt a {
    text-decoration: none;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #333;
}
.photo_info_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
.photo_info_block h3 {
font-size: 40px;
        line-height: 0.8;
        padding-top: 30px;
}
span.fontmini {
    font-size: 25px;
}
.photo_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
.photo_info {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    text-align: left;
	margin-top: 50px;
}
.red {
    color: red;
}
h4.photo_ttl {
    font-size: 20px;
    display: block;
    position: relative;
    width: 100%;
    border-bottom: 3px solid #ccc;
    border-radius: 0 1px;
    margin-bottom: 10px;
}
.photo_info p {
    font-size: 14px;
}
.photo_infoimg {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    border: 1px solid #ccc;
}
.kinshi_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 100px;
}
.kinshi_block p {
    font-size: 14px;
    text-align: left;
}
.kinshi_block {
    display: block;
    position: relative;
    width: 95%;
    margin: 0 auto;
    margin-top: 100px;
    border: 5px solid #f29db0;
    border-radius: 15px;
}
.kinshi_block h3 {
    background: #ffe4ea;
    border-radius: 10px 10px 0px 0;
}
.kinshi_block p {
    font-size: 14px;
    text-align: left;
}
span.kinshi_icon {
    display: inline-block;
    position: relative;
    width: 10%;
    vertical-align: super;
    margin-right: 1vw;
}
.kinshi_txtbox {
    display: block;
    position: relative;
    width: 100%;
    padding: 10px;
}
.footer_block {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 200px;
	        text-align: center;
}
.footer_logo {
    display: block;
    position: relative;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 100px;
}
small {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
}
.footer_btn {
display: block;
    position: fixed;
    width: 800px;
    bottom: 0;
    left: 75vw;
}
.ticket_link {
    display: block;
    position: relative;
    width: 10%;
    margin-top: 0.5vw;
}
.x_link {
    display: block;
    position: relative;
    width: 10%;
    margin-top: 0.5vw;
}
}